.sub_menu{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:24px;
	text-transform:uppercase;
	font-size:16px;
        font-weight: bold;
	font-family: "Arial", Verdana, sans-serif;
}
.sub_menu li{
	display:block;
	float:right;
	margin:0;
	pading:0;
	}
.sub_menu li a{
	display:block;
	float:left;
	color:#0033cc;
	text-decoration:none;
	padding:8px 0px 0 28px;
	height:24px;
	}
.sub_menu li a:hover{
	text-decoration:underline;	
	}
.sub_menu li a.current{ 
                color: #111111;
                text-decoration:none; 
                }